package: github.com/drycc/pkg
ignore:
- appengine
import:
- package: k8s.io/client-go
- package: k8s.io/api
- package: github.com/Masterminds/cookoo
  version: '>=1.3.0'
- package: github.com/coreos/etcd
  version: e4561dd8cfb1163fb51afceca9c78aa89398e731
  subpackages:
  - client
- package: golang.org/x/net
  version: c2528b2dd8352441850638a8bb678c2ad056fd3e
  subpackages:
  - context
- package: github.com/steveeJ/gexpect
  repo: https://github.com/coreos/gexpect
- package: code.google.com/p/goprotobuf
  repo: https://github.com/golang/protobuf
- package: launchpad.net/gocheck
  repo: https://github.com/go-check/check
- package: github.com/arschles/assert
- package: speter.net/go/exp/math/dec/inf
  repo: https://github.com/belua/inf
  vcs: git
